@font-face {
    font-family: Robt;
    src: url(Quicksand/static/Quicksand-Light.ttf);
}
@font-face {
    font-family: head;
    src: url(fixture-sans-serif-font-family-1726282632-0/Fixture-Condensed-SemiBold.otf);
}
.loading-screen{
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 90vh;
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
}
#v{
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
li{
    padding: 5px;
}
.switch{
    border: 1px solid gray;
    border-radius: 50%;
    padding: 10px;
    position: fixed;
    top: 100px;
    right: 30px;
    background-color: white;
    font-weight: bold;
    font-family: monospace;
    cursor: pointer;
    display: noen;
}

.switch:active{
    background-color: darkred;
}
body{
    margin: auto;
    max-width:1400px;
    font-family: Robt;
    position: relative;
    background: rgb(0, 0, 0);
    overflow: none;
}
header h1{
    font-weight: bolder;
    font-family: head;
    font-size: xx-large;
    margin: 0;
    background-color:#345e96;
    text-align: end;
    padding: 0;
    transform: scaleY(1.5);
}
header span{
    color: #898e95;
}
.container{
    margin: 50px 100px;
    box-shadow: 0 0 90px 15px #345e96;
    overflow: none;
    border-radius: 0 0 10px 10px;
    display: none;
}
.character{
    position: relative;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-template-rows: auto;
    gap: 10px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: top left;
    color: rgb(255, 255, 255);
    height: auto;
}
.character div img{
    border-bottom: 5px solid #345e96;
    width: 100%;
    height: 100px;
    object-fit:  cover;
    cursor: pointer;
}
.character div{
    align-items: center;
    position: relative;
    align-items: center;
    padding: 10px 0;
}
.character div p{
    margin: 0 auto;
    width: 80%;
}

#mm{
    display: none;
    position: absolute;
    top: 0px;
    left: 250px;
    height: auto;
    z-index: 99;
}
.character div img:active{
    border-color: transparent;
    transition: 1s;
    height: auto;
}
section {
    margin: -4px 0;
}
.shamans{
    background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(21,46,78, 0.5));
    background-color: black;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px 50px;
    height: auto;
    transition: 0.7s;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    border: 0px solid transparent;
}
.left{
    width: 40%;
    height: 80%;
    margin: auto 0;
}
.left p{
    width: 70%;
    margin-bottom: 30px;
    font-size: 19px;
}
.left span{
    font-weight: bold;
}
.left h1{
    font-family: head;
    font-size: 40px;
    font-stretch: expanded;
    padding: 5px;
    margin: 0;
    transform: scaleY(1.5);
}
.left ol{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2px 10px;
    padding: 0 25px;
}
.shamans li{
    width: fit-content;
    color: white;
    border: none;
    border-bottom: 1px solid red;
    padding: 5px;
}
.curse li{
    width: fit-content;
    color: rgb(0, 0, 0);
    border: none;
    border-bottom: 1px solid transparent;
    padding: 1px;
}
.right{
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3,12vw);
    grid-template-rows: repeat(5,15vh);
    gap: 0.5vh;
    position: relative;
    font-family: head;
}
.right div:nth-child(1){
    background: linear-gradient(to right, rgb(21,46,78, 0.5), rgba(21,46,78, 0.5)), url("https://i.postimg.cc/VL6zZQZx/nanami.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
.right div:nth-child(2){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/zvqGGyjv/2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(3){
    background: linear-gradient(to right, rgb(21,46,78, 0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/Gtzh8b7Q/3.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(4){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/Y9Rw8b62/Shoko-Ieiri.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(5){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/fLDNx60g/5.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(6){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/yYYNqSxr/6.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(7){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/xjPdFPfz/7.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(8){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/sgbfZ6ct/8.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(9){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/WbhP6mhj/toge-in.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(10){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/Gh7mbhs3/10.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(11){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/y8DYx4Fm/11.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(12){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/CKDhCGrd/12.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(13){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/ydHVLD2j/13.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(14){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/ydy7tVHH/14.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div:nth-child(15){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/PJfdkBX8/15.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right div{
    position: relative;
    transition: 0.2s;
}
.right div h3{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 5px;
    text-shadow: 0 0 5px black;
    font-size: large;
    transition: 0.2s;
    transform: scaleY(1.2);
}
.right div:hover{
    border: 2px solid black;
    scale: 1.1;
    transition: 0.2s;
    z-index: 999;
}
.curse{
    position: relative;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.699), rgba(255, 255, 255, 0.637));
    height: auto;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 50px 0px;
    border-radius: 0 0 10px 10px;
    box-sizing: border-box;
}
.curse-left{
    display: grid;
    grid-template-columns: repeat(3,12vw);
    grid-template-rows: repeat(5,15vh);
    gap: 0.5vh;
    position: relative;
    font-family: head;
}
.curse-left div:nth-child(1){
    background: linear-gradient(to right, rgb(21,46,78, 0.5), rgba(21,46,78, 0.5)), url("https://i.postimg.cc/NfSvNyHX/u1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
.curse-left div:nth-child(2){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/RhYyb8Nm/u2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(3){
    background: linear-gradient(to right, rgb(21,46,78, 0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/pLjb32f6/u3.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(4){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/ZqhtS1jK/u4.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(5){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/FKgtsDnb/u5.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(6){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/LXNrjhSn/u6.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(10){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/TPrx5RhD/s1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(11){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/htQcg8BM/s2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(12){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/jjVKjWqT/s3.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(13){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/2yXNNy9P/s4.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(14){
    background: linear-gradient(to right, rgb(202,202,202, 0.1), rgba(202,202,202, 0.1)),url('https://i.postimg.cc/cCCPhZ1T/s5.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div:nth-child(15){
    background: linear-gradient(to right, rgb(21,46,78,0.5), rgba(21,46,78, 0.5)),url('https://i.postimg.cc/rsp2Hxj1/s6.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curse-left div{
    position: relative;
}
.curse-left div h3{
    transform: scaleY(1.2);
}
.curse-left div:nth-child(7) h1, .curse-left div:nth-child(9) h1{
    padding: 0;
    margin: 0;
    font-size: xxx-large;
    transform: scaleY(1.2);
    text-align: center;
}
.curse-left div:nth-child(7), .curse-left div:nth-child(9){
    display: flex;
    justify-content: space-evenly;
    align-content: space-evenly;
    flex-direction: column;
}
.curse-left div:nth-child(9) .icon{
    transform: rotate(180deg);
}
.icon{
    width: 120px;
    height: 120px;
    align-items: center;
    align-self: center;
    margin: -50px 0;
}
.curse-left div h3{
    position: absolute;
    color: white;
    text-shadow: 0 0 10px black;
    bottom: 0;
    left: 0;
    margin: 0 5px;
    font-size: x-large;
}
.curse-left div:hover{
    border: 1px solid black;
    scale: 1.1;
    transition: 0.2s;
    z-index: 999;
}
.curse-left div:nth-child(7):hover, .curse-left div:nth-child(8):hover, .curse-left div:nth-child(9):hover{
    border: none;
    scale: 1;
}
.curse-right{
    width: 30%;
}
.curse-right h1{
    font-family: head;
    font-size: 40px;
    padding: 5px;
    margin: 0;
    transform: scaleY(1.5);
}
.curse-right p{
    font-size: 19px;
}
.curse-right span{
    font-weight: bold;
}
.curse-two-list{
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.curse-two-list ol{
    padding: 15px;
}

.s1 , .s1 img , .container, .s2{
    border-radius:  10px 10px 0 0 ;
}
#Vid{
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: black;
    overflow: hidden;
}
#Vid video{ 
    height: 90vh;
    display: none;
}
#danger{
    width: fit-content;
    height: fit-content;
    font-size: xx-large;
    font-weight: 900;
    padding: 10px 100px;
    border-radius: 5px;
    background-color: black;
    color: red;
    border: 2px solid;
    box-shadow: 0 0 50px;
    text-shadow: 0 0 10px ;
    cursor: pointer;
    transition: 0.5s;
}
#danger:hover{
    box-shadow: none;
    text-shadow: none;
    border-color: transparent;
    transition: 0.2s;
}
.s1{
    position: relative;
    height: fit-content;
}
.s1-img{
    width: 100%;
}
@media (max-width:1200px){
    .switch{
        top: unset;
        right: 15px;
        bottom: 15px;
        padding: 2px;
        border-radius: 25%;
        z-index: 9999;
    }
    .container{
        margin: 15px;
        box-shadow: 0 0 10px#345e96;
        scrollbar-width: none;
    }
    body{
        font-size: 0.8em;
    }
    .character{
        gap: 2px;
        height: auto;
        overflow: auto;
    }
    .shamans{
        padding: 10px;
    }
    .shamans li{
        padding: 2px;
    }
    .curse li{
        padding: 2px;
    }
    #sp{
        width: 100%;
    }
}
@media (max-width:800px){
    .character {
        grid-template-columns: repeat(3,1fr);
    }
    .container{
        overflow: auto;
    }
    .shamans{
        display: block;
        padding: 50px 5px ;
    }
    .left{
        width: 100%;
        justify-content: center;
        padding: 5px;
    }
    .right{
        width: 100%;
        justify-content: center;
        grid-template-columns: repeat(3,20vw);
        grid-template-rows: repeat(5,12vh);
    }
    .curse{
        flex-direction: column;
        padding: 50px 5px;
    }
    .curse-left{
        order: 2;
        width: 100%;
        justify-content: center;
        grid-template-columns: repeat(3,20vw);
        grid-template-rows: repeat(5,12vh);
    }
    .curse-right{
        order: 1;
        width: 100%;
        justify-content: center;
        padding-left: 10px;
    }
    #sp{
        width: 100%;
    }

    .curse{
        font-size: x-small;
    }
    .curse-left div:nth-child(7) h1, .curse-left div:nth-child(9) h1 {
        font-size: x-large;
    }
}

@media (max-width:600px){
    .character {
        grid-template-columns: repeat(2,1fr);
        padding: 1.2rem 0.5rem;
    }
}
@media (max-width:500px){
    .character {
        grid-template-columns: repeat(1,1fr);
        padding: 1.5rem;
    }
    .character div img{
        width: 80%;
        height: auto;
    }
}

